<h1>Tutorial</h1>
<p>
Hier finden Sie alle nötigen Informationen, um scavenge.io zu nutzen! Egal ob sie eine Schnitzeljagd erhalten haben, oder für jemand anderen eine Schnitzeljagd erstellen wollen.
</p>
<h2>Sie haben eine Schnitzeljagd erhalten?</h2>
<p>
Im Reiter 'Schnitzeljagden' sehen Sie alle Schnitzeljagden, die für Sie erstellt wurden. Um mit dem Lösen zu
beginnen, klicken Sie auf den Button mit der Lupe.
</p>
<img width="100%" src="assets/tutorial_hunts.png" alt="Bild konnte nicht geladen werden :(">
<p>
Wenn Sie ein Rätsel gelöst haben, können Sie die Lösung in das dafür vorgesehene Feld eingeben.
Manche Rätsel lassen sich ggf. auch über einen Link lösen, eine manuelle Eingabe der Lösung ist in diesem Fall nicht
nötig.
</p>
<p>
Einen Überblick über alle bisherigen Rätsel finden Sie in dem Abschnitt 'Übersicht'.
Gelöste Rätsel werden grün, und aktive Rätsel orange dargestellt.
</p>
<img width="100%" src="assets/tutorial_solver_overview.png" alt="Bild konnte nicht geladen werden :(">
<h2>Sie möchten eine Schnitzeljagd erstellen?</h2>
<h3>Eine neue Schnitzeljagd erstellen</h3>
<p>
Eine neue Schnitzeljagd können Sie im Reiter 'Schnitzeljagden' durch den Button 'Neu' erstellen.
Dort können Sie zunächst einen Titel, eine Beschreibung und einen Belohnungstext angeben, der dem Empfänger nach
erfolgreichem Lösen aller Rätsel angezeigt wird. Die Belohnung kann beispielsweise einen Gutschein
beinhalten. Diese Texte können Sie später auch noch ändern.
</p>
<img width="100%" src="assets/tutorial_create_hunt.png" alt="Bild konnte nicht geladen werden :(">
<p>
In das Feld 'Empfänger' können Sie den Benutzernamen der Person eingeben, für die die Schnitzeljagd ist.
</p>
<p>
In dem Feld 'Startdatum' können Sie ein Datum auswählen, ab dem die Schnitzeljagd dem Empfänger angezeigt werden
soll. Das kann beispielsweise der Geburtstag sein.
</p>
<p>
Nachdem die Schnitzeljagd erstellt wurde, können Sie weitere Personen hinzufügen, mit denen Sie die diese erstellen
wollen.
</p>
<img width="100%" src="assets/tutorial_editors.png" alt="Bild konnte nicht geladen werden :(">
<p>
Bitte beachten Sie, dass Sie dadurch volle Schreibrechte vergeben und die hinzgefügten Personen die Schnitzeljagd
auch löschen können.
</p>
<h3>Rätsel zur Schnitzeljagd hinzufügen</h3>
<p>
Im Bearbeitungsmenü einer Schnitzeljagd können Sie durch den entsprechenden Button beliebig viele Rätsel hinzufügen.
Ein Rätsel besteht im Wesentlichen aus einem Titel, einer Beschreibung und einer Lösung. In der Beschreibung wird in
der Regel das Rätsel gestellt.
</p>
<img width="100%" src="assets/tutorial_add_riddle.png" alt="Bild konnte nicht geladen werden :(">
<p>
Wenn ein Rätsel erstellt wurde, können diesem zusätzlich Dateien hinzugefügt werden.
Das können z.B. Bilder oder verschlüsselte Dateien sein, die geknackt werden müssen. So sind der Kreativität beim
Erstelle der Rätsel keine Grenzen gesetzt.
</p>
<p>
Die Lösung kann entweder ein Passwort sein, das vom Empfänger der Schnitzeljagd mit korrekter Groß- und
Kleinschreibung eingegeben werden muss,
oder ein regulärer Ausdruck, der eine gültige Lösung erkennt. Der reguläre Ausdruck muss dabei mit '^' beginnen und
mit '$' enden, also zur gesamten Lösung passen.
</p>
<p>
Um aus den Rätseln eine richtige Schnitzeljagd zu machen, können Sie für jedes Rätsel beliebig viele andere Rätsel
als Abhängigkeit angeben. Diese müssen gelöst werden, um das Rätsel freizuschalten.
</p>
<p>
Eine Schnitzeljagd ist abgeschlossen, wenn alle Rätsel gelöst wurden. Dem Empfänger wird dann die Belohnung
angezeigt.
</p>
<p>
In dem Abschnitt 'Übersicht' erhalten Sie einen Überblick über die Anordnung Ihrer Rätsel.
</p>
<h3>Den Fortschritt verfolgen</h3>
<p>
Im Abschnitt 'Übersicht' einer Schnitzeljagd können Sie zusätzlich zur Struktur der Jagd den aktuellen
Lösungsfortschritt sehen.
</p>
<img width="100%" src="assets/tutorial_editor_overview.png" alt="Bild konnte nicht geladen werden :(">
<p>
Gelöste Rätsel werden grün, aktive Rätsel orange und noch nicht freigeschaltete Rätsel rot dargestellt.
Außerdem werden durch Pfeile die Abhängigkeiten der Rätsel angezeigt.
</p>
<p>
Wenn Sie mit dem Mauszeiger über ein gelöstes Rätsel in dem Schaubild fahren, sehen Sie das Datum, an dem dieses
gelöst wurde.
</p>